.notification_container {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.content_box {
    /* display: flex; */
    background-color: #eeeeee;
    width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;

}

.content_box_unread {
    /* display: flex; */
    width: 100%;
    background-color: white;
    width: auto;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;

}

.notification_headline {
    color: #535353;
    font-size: 30px;
    font-weight: 500; 
    margin-left: 20px;
    margin-top: 50px;
    padding-bottom: 0;
    justify-content: center;
    text-align: left;
}

.allRead_btn {
  background-color: white;
  color: #0267ee;
  margin-right: 25px;
  cursor: pointer;
  border-radius: 2em;
  border: none;
  width: 120px;
  height: 28px;
  font-size: 10px;
  transition: background-color .6s ease;
}

.allRead_btnPosition {
    margin-top: -30px;
    margin-bottom: 25px;
    display: flex;
    justify-content: flex-end;
}

.allRead_btn:hover {
    background-color: #0267ee;
    color: white;
    transition: width .3s ease, height .3s ease;
}

.message_container {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    vertical-align: middle;
}

 .user_data > img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50%;
    vertical-align: middle;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75) inset;
}

.user_data > p {
    padding-left: 20px;
    padding-top: 5px;
    vertical-align: middle;
}

.user_data{
    display: flex;
    justify-content: left;
    vertical-align: middle;
}

.user_content {
    max-width: 100%;
}

.user_message {
    /* margin-right: 25px; */
    padding-left: 80px;
    margin-top: -30px;
    /* margin-bottom: 40px; */
    font-size: 12px;
    padding-bottom: 25px;
    padding-top: 0;
    white-space: pre-line;
}

/* .message_container:hover {
    background-color: #eeeeee;
    transition: all 0.4s ease-out;
    cursor: pointer;
} */

.bottom_line {
    border-bottom: 1px solid #EEEEEE;
    max-width: 1100px;
    margin-left: -20px;
    margin-right: -20px;
}

.time_display{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
    font-size: 10px;
    color:#a7a7a7;
    margin-top: -10px;
}

.mark_read {
    background-color: #0267ee;
    color: white;
    cursor: pointer;
    border-radius: 2em;
    border: none;
    width: 140px;
    height: 28px;
    font-size: 10px;
    margin-bottom: -25px;
    transition: background-color .6s ease;
}

.mark_read:hover {
    background-color: white;
    color: #0267ee;
    transition: width .3s ease, height .3s ease;
}

.read_btn_pos {
    display: flex;
    justify-content: flex-end;
}